<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- light theme colors -->
    <color name="button_background_light">#000000</color>
    <color name="button_text_color_light">#ffffff</color>

    <!-- dark theme colors -->
    <color name="button_background_dark">#ffffff</color>
    <color name="button_text_color_dark">#000000</color>

    <!-- material3 colors -->
    <color name="seed">#66aa00</color> <!-- base/primary color -->
    <color name="md_theme_light_primary">#3E6A00</color>
    <color name="md_theme_light_onPrimary">#FFFFFF</color>
    <color name="md_theme_light_primaryContainer">#99d853</color>
    <color name="md_theme_light_onPrimaryContainer">#0F2000</color>
    <color name="md_theme_light_secondary">#416916</color>
    <color name="md_theme_light_onSecondary">#FFFFFF</color>
    <color name="md_theme_light_secondaryContainer">#C1F18E</color>
    <color name="md_theme_light_onSecondaryContainer">#0E2000</color>
    <color name="md_theme_light_tertiary">#006783</color>
    <color name="md_theme_light_onTertiary">#FFFFFF</color>
    <color name="md_theme_light_tertiaryContainer">#BDE9FF</color>
    <color name="md_theme_light_onTertiaryContainer">#001F2A</color>
    <color name="md_theme_light_error">#BA1A1A</color>
    <color name="md_theme_light_errorContainer">#FFDAD6</color>
    <color name="md_theme_light_onError">#FFFFFF</color>
    <color name="md_theme_light_onErrorContainer">#410002</color>
    <color name="md_theme_light_background">#FDFCF5</color>
    <color name="md_theme_light_onBackground">#1B1C18</color>
    <color name="md_theme_light_surface">#FDFCF5</color>
    <color name="md_theme_light_onSurface">#1B1C18</color>
    <color name="md_theme_light_surfaceVariant">#E1E4D5</color>
    <color name="md_theme_light_onSurfaceVariant">#44483D</color>
    <color name="md_theme_light_outline">#75796C</color>
    <color name="md_theme_light_inverseOnSurface">#F2F1E9</color>
    <color name="md_theme_light_inverseSurface">#30312C</color>
    <color name="md_theme_light_inversePrimary">#92DA3E</color>
    <color name="md_theme_light_shadow">#000000</color>
    <color name="md_theme_light_surfaceTint">#3E6A00</color>
    <color name="md_theme_light_outlineVariant">#C5C8BA</color>
    <color name="md_theme_light_scrim">#000000</color>
    <color name="md_theme_dark_primary">#92DA3E</color>
    <color name="md_theme_dark_onPrimary">#1E3700</color>
    <color name="md_theme_dark_primaryContainer">#2D5000</color>
    <color name="md_theme_dark_onPrimaryContainer">#ACF758</color>
    <color name="md_theme_dark_secondary">#A6D475</color>
    <color name="md_theme_dark_onSecondary">#1D3700</color>
    <color name="md_theme_dark_secondaryContainer">#2C5000</color>
    <color name="md_theme_dark_onSecondaryContainer">#C1F18E</color>
    <color name="md_theme_dark_tertiary">#65D3FF</color>
    <color name="md_theme_dark_onTertiary">#003546</color>
    <color name="md_theme_dark_tertiaryContainer">#004D64</color>
    <color name="md_theme_dark_onTertiaryContainer">#BDE9FF</color>
    <color name="md_theme_dark_error">#FFB4AB</color>
    <color name="md_theme_dark_errorContainer">#93000A</color>
    <color name="md_theme_dark_onError">#690005</color>
    <color name="md_theme_dark_onErrorContainer">#FFDAD6</color>
    <color name="md_theme_dark_background">#1B1C18</color>
    <color name="md_theme_dark_onBackground">#E3E3DB</color>
    <color name="md_theme_dark_surface">#1B1C18</color>
    <color name="md_theme_dark_onSurface">#E3E3DB</color>
    <color name="md_theme_dark_surfaceVariant">#44483D</color>
    <color name="md_theme_dark_onSurfaceVariant">#C5C8BA</color>
    <color name="md_theme_dark_outline">#8E9285</color>
    <color name="md_theme_dark_inverseOnSurface">#1B1C18</color>
    <color name="md_theme_dark_inverseSurface">#E3E3DB</color>
    <color name="md_theme_dark_inversePrimary">#3E6A00</color>
    <color name="md_theme_dark_shadow">#000000</color>
    <color name="md_theme_dark_surfaceTint">#92DA3E</color>
    <color name="md_theme_dark_outlineVariant">#44483D</color>
    <color name="md_theme_dark_scrim">#000000</color>

    <!-- player colors -->
    <color name="player_white">#ffffff</color>
    <color name="player_text">#deffffff</color>
    <color name="player_text_secondary">#99ffffff</color>

    <!-- launcher/splash screen colors -->
    <color name="ic_launcher_background">#ffffff</color>
    <color name="ic_splash_background">#ffffff</color>

</resources>